Source: wmmisc
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <pkg-wmaker-devel@alioth-lists.debian.net>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper (>= 11),
               libdockapp-dev,
               libx11-dev,
               libxext-dev,
               libxpm-dev,
               pkg-config
Standards-Version: 4.1.5
Homepage: https://www.dockapps.net/wmmisc
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmmisc
Vcs-Git: https://salsa.debian.org/wmaker-team/wmmisc.git

Package: wmmisc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: dockapp that monitors your system
 wmmisc is a simple dockapp that monitors the following: the amount of
 users logged in, the total number of processes, the number of running
 (or 'alive') processes, the total number of forks and the system load
 average.
